# Generated by Django 3.1 on 2020-12-16 19:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('hooks', '0002_hookaccesslog'),
    ]

    operations = [
        migrations.AlterField(
            model_name='hookaccesslog',
            name='status',
            field=models.CharField(choices=[('OK', 'Success'), ('ERR', 'Error')], default='OK', max_length=16),
        ),
    ]
